Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

Anders (hardware)

Nikkon Coolscan II LS 20 E onder XP-home ???

h.enk
8 antwoorden
  • Ik heb bovengenoemd negatiefscanner op andere machine onder W98se draaien.
    Heeft iemand dit apparaat onder XP aan de gang.
    Ik wilde dit graag weten voordat ik SCSI kaart overzet.
    B.v.d., voor reactie.
  • link

    Het lijstje zegt: nee
    scan 1.63 gaat tot win NT4
    Je zou het evengoed kunenn proberen, omdat het een scsi apparaat is zou er eigenlijk alleen een probleem te verwachten zijn met de scsi adapter en communicatie.
    Je zult mogelijk verschillende aspi drivers moeten proberen.
    Volgens mij kan winXP ook in compatabiliteitsmodus draaien en je zou dan winNT4 moeten simuleren.

    Maar eigenlijk is het een nee….
  • @ rwilligen
    Bedankt voor link; kwam daardoor bij
    http://nikoneurope-nl.custhelp.com/cgi-bin/nikoneurope_nl.cfg/php/enduser/std_adp.php?p_faqid=7691&p_created=1029938823
    Waar dus inderdaad dat verhaal over ASPI e.d. staat.
    Moet binnenkort dus kaart maar eens overzetten en proberen.
    Gaat het niet dan maar terug op oude PC.
    Heb je XP om de enige rede dat dit meer geheugen aankan [schijnt met 98 en meer kennis dan ik heb ook te kunnen], krijg je deze flauwekul :(
    Jammer dat ik nog zoveel oud photoshopspul heb, anders werd het The Gimp onder LInux. Maar ondanks verbetringen is CMYK nog niet zo optimaal is heb ik begrepen.
  • Ik zie niet zo 1-2-3 waarom het niet zou werken maar je kan nooit weten.
    Voorop gesteld dat je een recente aspi laag hebt zou het denk ik wel moeten gaan.
    Het kan ook nog zo zijn dat je juist een oudere aspi moet installeren, versie 4.60 is dacht ik zo de laatste pre-windowsXP aspi layer.
    Ik heb hem nog wel ergens en ook nog de evt "force-aspi" tool die hem geforceerd installeerd als ie niet wil installeren.
    Maar met google vind je hem ook wel.
    Checken welke versie en correctheid doe je met de tool ASPICHK.EXE (aspicheck)

    Je zult mogelijk ook even onderzoek moeten doen hoe je onder winXP programmas in "compatabiliteits modus" laat draaien.
    Ik meen dat je er eerst iets voor moet aanzetten, vervolgens maak je een snelkoppeling naar het programma op je bureaublad en dan wijzig je in de eigenschappen van de snelkoppeling op een daarvoor aanwezig tapblad "compatabiliteit" onder welke gesimuleerde mode windows het programma moet draaien.
    Daarbij heb je dan de keus uit iets van win95-win98-winNT oid.

    In het Software/OS-windows forum weet men waarschijnlijk wel hoe eea te doen.

    suc6
  • @ rwilligen
    Voor zover ik het helemaal begrijp heb ik volgens adaptec een goed werkende aspi layer voor XP [4.7 nog wat].
    Photoshop scant "hama proefdia". Lijkt dus ok.
    Komisch is is wel dat onder apparatenbeheer scanner met een vraagteken verschijnt.
    Ik zal het een dezer weken eens uitgebreid proberen. Moet dit systeem nog callibreren enz. Zal eerst ook nog even kijken of andere software voor scan onder XP werkt. Zo nee gaat spul terug in oude systeem en blijf ik scanner daarop genruiken. Voor scannen heb ik daarop genoeg geheugen. Voor bewerken kan ik die bestanden dan gewoon op deze machine openen.
  • Als ie het doet heb je al 99% gewonnen, maar dat vraagteken moet weg, dat is niet goed.

    De software (nikonscan) EN windows comuniceren met de scanner via de aspi layer.
    Als de scanner hardwarematig in orde is maar er toch een vraagteken verschijnt in app. beheer kun je niet veel anders dan concluderen dan de comunicatie niet goed verloopt via de aspi layer.

    Aangezien de software via aspi contact moet maken met de firmware van de scanner is het dus belangrijk dat de firmware alle commandos kent die de aspilayer gebruikt.
    In jouw geval is de aspi layer nieuwer dan de firmware en is het dus goed denkbaar dat de aspi layer te nieuw is voor de firmware die in de scanner zit en andersom de aspi layer verkeerde antwoorden terug krijgt op de commandos die het naar de firmware van de scanner zend.

    Dus: de firmware moet nieuwer , en dat kan bij de LSII niet.
    Of: de aspi moet ouder.

    De truuk is dus om een aspilayer te vinden die oud genoeg is voor de firmware van de scanner maar nieuw genoeg voor winxp om mee samen te werken.
    Ik denk dat versie 4.60 dat kan.
    kwestie van proberen….
    Om 4.60 over een bestaande nieuwere aspi te installen moet je force-aspi gebruiken, bv deze
    uitpakken, klik instASPI.bat en daarna reboot, dan met aspichk.exe controlleren of het allemaal gelukt is.

    Overigens: er is totaal geen bezwaar om een oudere aspilayer te gebruiken in een wat nieuwere pc met een nieuwer OS.
    Reden om een nieuwere aspi layer te gebruiken zijn bv powermanagment, de oudere aspi layers hebben hier moeite mee.
    Een volledig werkende S3 (suspend to ram) suspend (slaap-mode) kun je met aspi 4.60 wel vergeten, maar ik heb uberhaubt nog nooit gehoord van een scsi-pc met aangesloten en werkende apparaten die naar S3 wil dus ik denk dat dat "probleem" een niet reel probleem is.
  • Ik zal wel iets over het hoofd zien:
    Ook met 4.6 werkt apparaat, maar blijft vraagteken.
    Windows vindt 2 x hardware.
    Een keer de scannner en een keer "nieuwe hardware"
    De scanner zegt het geen stuurprogramma's van te kunnen vinden en verschijnt dus weer met vraagteken [ ik had hem eerst verwijderd]
    De "nieuwe hardware" zegt het te installeren maar o.l.h. mag weten waar.
    Ik kan nergens iets ontdekken.
    Ik neem aan dat SCSI/RAID apparaat: "LSI Logic 53C875/53C876-apparaat" slaat op SCSI kaart zelf.
    Photoshop werkt naar behoren.
    Andere programma voor zover ik kan zien ook. CDromspeler, DVDromspeler kunnen lezen. Ik heb alleen USB PlexWriter nog niet geprobeert. Maar die zal ook wel geen last van die ASPI hebben [meen gerlezen te hebben dat dat kon]
    Misschien gewoon dat vraagteken de hik laten krijgen :D
    Ik bedoel werkt is het mij best.
  • Tja..
    Ik denk dat het nu wel duidelijk is…
    Het is een LSI adapter en geen adaptec…..

    Die ASPI layer is specifiek voor adaptec kaarten, hij kan het mogelijk wel met andere kaarten doen maar dat is niet gegarandeerd.

    De pagina van nikon zegt het ook al: nikon scanners worden geacht met adaptec kaarten en aspi te werken, op andere merken wordt geen garantie gegeven….
    Ik heb zelf destijds begrepen dat nikon scanners zelfs alleen worden gegarandeerd met adaptec kaarten met 78xx chipset, dat is de 29xx serie kaarten….

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.